Bug 205308 - Monodevelop fails to fail: cannot open assembly ./MonoDevelop.exe
Monodevelop fails to fail: cannot open assembly ./MonoDevelop.exe
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 18:22 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.12-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-09 07:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-09-05 18:22:51 EDT
Description of problem:
I get the following output when attempting to start Monodevelop:

which: no mozilla in
(/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/home/david/bin)
/usr/bin/monodevelop: line 51: cd: /usr/lib/monodevelop/bin: No such file or
directory
cannot open assembly ./MonoDevelop.exe

Version-Release number of selected component (if applicable):
mono-core-1.1.17.1-1.fc6
monodoc-1.1.17-2.fc6
monodevelop-0.11-21.fc6


How reproducible:
100%

Steps to Reproduce:
1. Start Monodevelop
  
Actual results:
observ failure

Expected results:
Glorious Monodevelop welcoming screen

Additional info:
Comment 1 Paul F. Johnson 2006-09-06 02:52:49 EDT
I have a feeling this is down to changes in mono from 1.1.16 to 1.1.17 - I
haven't installed it yet as mono-basic needs to be brought into sync. Hopefully,
that will happen today and I'll be able to sort the problem

Note You need to log in before you can comment on or make changes to this bug.